Show Menu
TOPICS×

Before starting

Before starting, any installation or configuration for Adobe Campaign, read out the following prerequisites and recommentations.
  • Refer to the Adobe Campaign Classic Compatibility matrix which lists all versions of the systems and components supported for Adobe Campaign.
    This matrix is updated regularly for the latest build of Adobe Campaign. We therefore recommend you systematically check compatibility before implementing or migrating your systems and components.
  • Read out the prerequisites for Windows and Linux installations.
  • Learn recommendations related to database engines in this section .
  • Check the required database access layers are installed on the server and accessible from the Adobe Campaign account. For more information, refer to this section .
  • Configure your networks as certain processes of the application need to communicate with others or to access the LAN and internet. This means that some TCP ports need to be open for these processes. Refer to this section to learn more about Network configuration requirements.